#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-pzk1pZgWPfKpqBoKPZIWg
key: cryptohash-conduit-0.1.1-pzk1pZgWPfKpqBoKPZIWg
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Hash.Conduit
abi: 34e05e852fb2268ef71de5e923d899b0
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-pzk1pZgWPfKpqBoKPZIWg
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM
    cryptohash-0.11.9-5gOEziCe3Ca4qz0qe7DizB transformers-0.5.2.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=04052e0ff779aa08eefa6f6b9de183d0
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             conduit-extra-1.1.16-K0CSi1r5Rzl3T85LRH0HhM=a6fea8b9e47bc51138a02f6c74aa4aa3
             cryptohash-0.11.9-5gOEziCe3Ca4qz0qe7DizB=44e9280e413f0a2336f2895ed82bc352
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

